## oem-stella-purrloin-rpl-meta 22.04ubuntu1

=== debian/changelog ===
oem-stella-purrloin-rpl-meta (22.04ubuntu1) jammy; urgency=medium

  * Meta package for Stella Purrloin-Rpl. (LP: #2016381)

 -- Dirk Su <dirk.su@canonical.com>  Tue, 18 Apr 2023 10:28:56 +0800
