## oem-stella-purrloin-rpl-meta 22.04ubuntu2

=== debian/changelog ===
oem-stella-purrloin-rpl-meta (22.04ubuntu2) jammy; urgency=medium

  * Update the market name for linux-oem-22.04c.

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Thu, 20 Jul 2023 10:15:06 +0000
