## oem-stella-purrloin-rpl-meta 22.04ubuntu5

=== debian/changelog ===
oem-stella-purrloin-rpl-meta (22.04ubuntu5) jammy; urgency=medium

  * Update the kernel flavour, kernel dependency, grub flavour and
    debian/tests for linux-generic-hwe-22.04.

 -- Artur Pak <artur.pak@canonical.com>  Wed, 25 Sep 2024 21:24:52 +0800

oem-stella-purrloin-rpl-meta (22.04ubuntu4) jammy; urgency=medium

  * Update the wallpaper to stella-hp-wallpaper-cobalt (LP: #2036878)

 -- Andy Chi <andy.chi@canonical.com>  Tue, 16 Apr 2024 13:15:47 +0800

oem-stella-purrloin-rpl-meta (22.04ubuntu3) jammy; urgency=medium

  * Update the kernel dependency and debian/tests for linux-oem-22.04d.

 -- Andy Chi <andy.chi@canonical.com>  Tue, 16 Apr 2024 13:11:51 +0800
