=== debian/control ===
--- 
+++ 
@@ -9,9 +9,9 @@
 
 Package: oem-stella-purrloin-rpl-meta
 Architecture: all
-Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-22.04c, oem-stella-meta
+Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-22.04, oem-stella-meta
 XB-Modaliases: ${modaliases}
-XB-Ubuntu-OEM-Kernel-Flavour: oem
+XB-Ubuntu-OEM-Kernel-Flavour: default
 Description: hardware support for HP Elite Mini 800 G9 Desktop PC
  This is a metapackage for HP PC:
   * HP Elite Mini 800 G9 Desktop PC
@@ -20,6 +20,7 @@
 Package: oem-stella-factory-purrloin-rpl-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-stella-factory-meta
+Recommends: stella-hp-wallpaper-cobalt
 Description: hardware support for HP Elite Mini 800 G9 Desktop PC (factory)
  This is a factory metapackage for HP PC:
   * HP Elite Mini 800 G9 Desktop PC
